<li>
    <a href="{{ url_for('default.default') }}">
        <i class="fa fa-home"></i>
        <p>Home</p>
    </a>
</li>
<li class="{% if request.sub_mod == 'raw_material_categories' %}active{% endif %}">
    <a href="{{ url_for('.raw_material_categories_index') }}">
        <i class="fa fa-plus"></i>
        <p>Raw Material Categories</p>
    </a>
</li>
<li class="{% if request.sub_mod == 'packaging_material_categories' %}active{% endif %}">
    <a href="{{ url_for('.packaging_material_categories_index') }}">
        <i class="fa fa-plus"></i>
        <p>Packaging Material Categories</p>
    </a>
</li>
<li class="{% if request.sub_mod == 'raw_material_units' %}active{% endif %}">
    <a href="{{ url_for('.raw_material_units_index') }}">
        <i class="fa fa-plus"></i>
        <p>Raw Material Units</p>
    </a>
</li>
<li class="{% if request.sub_mod == 'client_business_types' %}active{% endif %}">
    <a href="{{ url_for('.client_business_types_index') }}">
        <i class="fa fa-plus"></i>
        <p>Client Business Types</p>
    </a>
</li>
<li class="{% if request.sub_mod == 'formula_units' %}active{% endif %}">
    <a href="{{ url_for('.formula_units_index') }}">
        <i class="fa fa-plus"></i>
        <p>Formula Units</p>
    </a>
</li>
